.footer__text{
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-bottom: 20px;
}
.footer__column{
    width: auto;
}
.footer__column--last .footer__text{
    max-width: 390px;
}
.footer__column--last .policy{
    text-align: center;
}